{% extends "post.html" %}

{% set title = 'Drabble č. 28 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 28</h2>
<p>„A jéje.“
<p>„Takovou jsem v životě neviděl.“
<p>„Zřejmě už ani nespatříte, pokud něco nevymyslíme.“
<p>„Čirou náhodou, nemáte u sebe připravené přemisťovací kouzlo, kolego, viďte?“
<p>„Je mi líto, kancléři. Vy?“
<p>„Ne. Docela ostuda.“
<p>Sacharóza přeskakovala pohledem z jednoho na druhého a nechtěla věřit svým smyslům.
<p>„Takže jaký je plán?“
<p>„Co načrtnout ochraný kruh, než se to utiší.“
<p>„V písku a větru?“
<p>„Nebo vyvolat džina, aby počasí ukáznil.“
<p>„Uhozené. Jsme v přesýpacích hodinách, ne Klači.“
<p>„No právě, třeba nějaký sídlí i v tomhle zařízení. Není to kasická schránka, ale...“
<p>Kancléř zahulákal na účetního, který zrovna chytal poletující zrnka písku.
<p>„Kvestoreee! Máte v těch přesýpačkách džina?“
<p>„Gin nepiju, děkuji.“
<p>Už jí začínalo být do breku. Měla takové plány. Dnes chtěla dopsat článek o zpronevěře v Cechů učitelů a vyplnit žádost o zapsání na kurz šperkárství. Taky si měla zajít s Mikulášem do té nové reštiky Santal&Eben. A ještě ji čekali posledné tři kapitoly knížky o Ankh-Morporském průzkumníkovi v Agateánské říší, který se zrovna začal chystat na výpravu do vesmíru. Ne, tohle všechno si rozhodně nenechá ujít.
<p>„A dost! Prostě rozbijem to sklo a vylezem ven, než nás to smete.“
<p>„Ale to by...“
<p>Kroutil Ctibum hlavou. Starší čaroděj se ale plácl pěstí do dlaně.
<p>„...Mohlo vyjít, dámo!“
<p>Kancléř vytáhl samostříl a lahvičku.
<p>„S kapkou omáčky Ohó-Ohó poběžíme jako větrem hnaní.“
<p>Což byl přesný popis jejich situace.
<p>„A malinká energetická koule na špičce téhle šipky udělá díru jak vrata od stodoly.“
<p>Plán jim vyšel a Sacharóza ztihla ty své, ale Univerzetě se příští půlrok vyhýbala.


 {% endblock %}